@charset "UTF-8";

/*
 * E2 Fixtures Table styles
 * e2digital.co.nz
 */

/* Fixtures table */

.fixturestable, .fixturestable_details {
	width: 100%;
	border: none;
}

.fixturestable th, .fixturestable td {
	padding: 5px;
	text-align: left;
}

.fixturestable th {
	color: #FFF;
	background-color: #333;
}

.fixturestable td {
	background-color: #E5E5E5;
	border-bottom: solid 1px #CCC;
}
.fixturestable .teams, .fixturestable .score {
	font-weight: bold;
}
.fixturestable .details_active td {
	background-color: #FFF2B1;
}

.fixturestable .fixturestable_details th {
	color: #666;
	background: #FFF;
	width: 1%;
}

.fixturestable .details_row {
	display: none;
}
.fixturestable .details_row.showing {
	display: table-row;
}
.ie6 .fixturestable .details_row.showing, .ie7 .fixturestable .details_row.showing {
	display: block;
}

.fixturestable .details_row td {
	padding: 0;
	border: none;
	background-color: #FFF;
	height: 0;
	line-height: 0;
}
.fixturestable .details_row.showing td {
	border-bottom: solid 1px #CCC;
}
.fixturestable .details_row.showing .details_container td {
	padding: 5px;
	height: auto;
	line-height: 14.4px;
	border-bottom: none;
}

.fixturestable .details_hidden {
	display: none;
}

.fixturestable .report p {
	text-align: right;
}